내 장치가 호환되는지 어떻게 알 수 있나요?

Scarlett
Scarlett
  • 업데이트 시간

기기에서 사용 가능한 최신 운영 체제를 사용하고 있는지 확인하세요:

  • Android의 경우 운영 체제의 최소 버전 - 8.0;
  • iOS의 경우 - 16.1.

최신 버전을 사용할 수 있는 경우 그에 따라 기기를 업데이트하세요.

이 기사 공유하기

도움이 되었습니까?

39명 중 35명이 도움이 되었다고 했습니다.

또 다른 질문이 있으십니까? 문의 등록

댓글

댓글 0개

댓글을 남기려면 로그인하세요.